Linux帐号密码过期,相关计划任务不会执行

原创
05/22 11:42
阅读数 447
May 22 03:31:01 web2 crond[2156314]: (root) PAM ERROR (Authentication token is no longer valid; new one required)
May 22 03:31:01 web2 crond[2156314]: (root) FAILED to authorize user with PAM (Authentication token is no longer valid; new one required)

Linux帐号密码过期,该帐号下的相关计划任务不会执行。

解决办法,帐号密码改成不过期。

chage -M 99999 testuser

 

展开阅读全文
加载中

作者的其它热门文章

打赏
0
0 收藏
分享
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部